Subject: bug#50767: 28.0.50; Warnings about snprintf in image.c on armv7l

From: "Basil L. Contovounesios" <[email-masked]>
Date: Mon, 15 Nov 2021 01:28:18 +0200

Lars Ingebrigtsen [2021-11-06 19:20 +0100] wrote:

> Alan Third <[email-masked]> writes:
>
>>> > Thanks, and sorry for the late reply.  I haven't had a chance to compile
>>> > this on armv7l yet, but I should be able to later today or tomorrow.  It
>>> > continues to compile without warnings on x86_64.
>>> 
>>> This was three weeks ago -- the patch was applied, as far as I can tell?
>>> Skimming this thread, it's not quite clear whether there's anything more
>>> to do here?
>>
>> I didn't expect my patch to actually silence the warnings. I've no way
>> to find out if it has, either.
>
> Perhaps Basil can check?

Sorry, I won't be able to for a while :(.  Feel free to close this bug,
and I'll chime back in when I'm at a keyboard again if necessary.

Thanks,

-- 
Basil